#include "stdafx.h"
#include "ArrivalsInfoDTO.h"

string ArrivalsInfoDTO::getID()
{
	return serviceName;
}

void ArrivalsInfoDTO::updateNumberOfArrivals()
{
	numberOfArrivals++;
}

void ArrivalsInfoDTO::setID(string _serviceName)
{
	serviceName = _serviceName;
}

int ArrivalsInfoDTO::getNumberOfArrivals()
{
	return numberOfArrivals;
}

int ArrivalsInfoDTO::getType(){
	return type;
}

AbstractSimulationResultDTO* ArrivalsInfoDTO::clone(){
	return new ArrivalsInfoDTO(*this);
}